<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
<!--

Kanna, desu!

-->
  <StartScreenProperty>
<!-- Lockscreen settings start -->
    <m_filePath>lockpaper.png</m_filePath>
<!-- Lockscreen wallpaper -->
    <m_dateColor>ffffffff</m_dateColor>
<!-- Clock/date font color -->
    <m_dateLayout>2</m_dateLayout>
<!-- Clock/date lockscreen placement
      0 = Bottom left
	  1 = Top left
	  2 = Bottom Right -->
    <m_notifyBgColor>fff76741</m_notifyBgColor>
	<!-- Notification box color -->
    <m_notifyBorderColor>fff74f41</m_notifyBorderColor>
<!-- Notification box border color -->
    <m_notifyFontColor>ffffffff</m_notifyFontColor>
<!-- Notification box font color -->
  </StartScreenProperty>
<!-- Lockscreen settings end -->
  <InfomationBarProperty>
<!-- Top bar settings start -->
    <m_barColor>fff76741</m_barColor>
<!-- Bar color -->
    <m_indicatorColor>ff3b3a81</m_indicatorColor>
<!-- Bar font color -->
    <!-- <m_noticeFontColor>00ffffff</m_noticeFontColor> -->
<!-- Notification-bubble font color -->
    <!-- <m_noticeGlowColor>ffffcc00</m_noticeGlowColor> -->
<!-- Notification-bubble glow color -->
    <m_noNoticeFilePath>notice.png</m_noNoticeFilePath>
<!-- Notification-bubble skin -->
    <m_newNoticeFilePath>notice_a.png</m_newNoticeFilePath>
<!-- Notification-bubble skin (When there's notifications) -->
  </InfomationBarProperty>
<!-- Top bar settings end -->
  <InfomationProperty>
<!-- Theme information settings start -->
    <m_contentVer>01.00</m_contentVer>
<!-- Theme version -->
    <m_title>
      <m_default>Misaka Mikoto</m_default>
<!-- Default theme name -->
    </m_title>
    <m_provider>
      <m_default>Anon</m_default>
    </m_provider>
<!-- Name of theme creator -->
 <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
<!-- Preview images (Homescreen page and lockscreen) viewable when selecting the theme in settings -->
    <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
<!-- Theme thumbnail/icon -->
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
<!-- Each BackgroundParam is each page on the homescreen, going from top to bottom, to a maximum of 10 BackgroundParam. 
     Each homescreen have individual settings which can be changed on a screen-to-screen basis -->
        <m_imageFilePath>w0.png</m_imageFilePath>
		<m_thumbnailFilePath>w0t.png</m_thumbnailFilePath>
<!-- Wallpaper -->
        <m_waveType>2</m_waveType>
<!-- Wavetype, see: (N/A yet) for chart. -->
        <m_fontColor>ffffffff</m_fontColor>
<!-- Font color -->
        <m_fontShadow>1</m_fontShadow>
<!-- Font shadow
     0 = off
	 1 = on -->
      </BackgroundParam>
<!-- Homescreen 1 done, next BackgroundParam is homescreen 2 and so on (max 10 BackgroundParam, can be less but wont display any wallpaper on those homescreens) -->
      <BackgroundParam>
	    <m_thumbnailFilePath>w1t.png</m_thumbnailFilePath>
        <m_imageFilePath>w1.png</m_imageFilePath>
        <m_waveType>2</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
	    <m_thumbnailFilePath>w2t.png</m_thumbnailFilePath>
        <m_imageFilePath>w2.png</m_imageFilePath>
        <m_waveType>2</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
	    <m_thumbnailFilePath>w3t.png</m_thumbnailFilePath>
        <m_imageFilePath>w3.png</m_imageFilePath>
        <m_waveType>2</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
	    <m_thumbnailFilePath>w4t.png</m_thumbnailFilePath>
        <m_imageFilePath>w4.png</m_imageFilePath>
        <m_waveType>2</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
	    <m_thumbnailFilePath>w5t.png</m_thumbnailFilePath>
        <m_imageFilePath>w5.png</m_imageFilePath>
        <m_waveType>2</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
	    <m_thumbnailFilePath>w6t.png</m_thumbnailFilePath>
        <m_imageFilePath>w6.png</m_imageFilePath>
        <m_waveType>2</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
	    <m_thumbnailFilePath>w7t.png</m_thumbnailFilePath>
        <m_imageFilePath>w7.png</m_imageFilePath>
        <m_waveType>2</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
	    <m_thumbnailFilePath>w8t.png</m_thumbnailFilePath>
        <m_imageFilePath>w8.png</m_imageFilePath>
        <m_waveType>2</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
	    <m_thumbnailFilePath>w9t.png</m_thumbnailFilePath>
        <m_imageFilePath>w9.png</m_imageFilePath>
        <m_waveType>2</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
<!-- Homescreens end -->
    <m_bgmFilePath>BGM.at9</m_bgmFilePath>
<!-- Background music -->
    <m_basePageFilePath>basePage.png</m_basePageFilePath>
<!-- Page dot image -->
    <m_curPageFilePath>curPage.png</m_curPageFilePath>
<!-- Page dot image for current page -->
      <m_browser>
     <m_iconFilePath>icon_web.png</m_iconFilePath>
   </m_browser>
   <m_calendar>
     <m_iconFilePath>icon_calendar.png</m_iconFilePath>
   </m_calendar>
   <m_camera>
     <m_iconFilePath>icon_photos.png</m_iconFilePath>
   </m_camera>
   <m_email>
     <m_iconFilePath>icon_mail.png</m_iconFilePath>
   </m_email>
   <m_friend>
     <m_iconFilePath>icon_friends.png</m_iconFilePath>
   </m_friend>
   <m_hostCollabo>
     <m_iconFilePath>icon_cma.png</m_iconFilePath>
   </m_hostCollabo>
   <m_message>
     <m_iconFilePath>icon_messages.png</m_iconFilePath>
   </m_message>
   <m_music>
     <m_iconFilePath>icon_music.png</m_iconFilePath>
   </m_music>
   <m_near>
     <m_iconFilePath>icon_near.png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>icon_parental.png</m_iconFilePath>
   </m_parental>
   <m_party>
     <m_iconFilePath>icon_party.png</m_iconFilePath>
   </m_party>
   <m_power>
     <m_iconFilePath>icon_power.png</m_iconFilePath>
   </m_power>
   <m_ps3Link>
     <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
   </m_ps4Link>
   <m_settings>
     <m_iconFilePath>icon_settings.png</m_iconFilePath>
   </m_settings>
   <m_trophy>
     <m_iconFilePath>icon_trophies.png</m_iconFilePath>
   </m_trophy>
   <m_video>
     <m_iconFilePath>icon_videos.png</m_iconFilePath>
   </m_video>
<!-- Icon names for all "theme-able" homescreen icons. -->
  </HomeProperty>
</theme>
